local fn = _gn(0xCD8A7537A9B52F06)
--- List of component/props ID
-- gtaxscripting.blogspot.com/2016/04/gta-v-peds-component-and-props.html
function Global.ClearAllPedProps(ped)
	return _in2(fn, ped)
end
